// creator  : weidu.exe (version 23100)
// argument : BOYBA1.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~BOYBA1~

IF ~RandomNum(5,1)
~ THEN BEGIN 0 // from:
  SAY #8822 /* ~It is a path of conscience.  Some druids choose a contemplative lifestyle, but I sought a more active role in the furthering of nature's cause.  And you?  Did you become a priest of Helm only for honor and glory?~ [JAHEIR62] */
  IF ~~ THEN EXIT
END

IF ~RandomNum(5,2)
~ THEN BEGIN 1 // from:
  SAY #8823 /* ~Held~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(5,3)
~ THEN BEGIN 2 // from:
  SAY #8824 /* ~When in a dungeon, you should always be detecting traps either with your thief, or the priest spell Find Traps.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(5,4)
~ THEN BEGIN 3 // from:
  SAY #8825 /* ~Hastened~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(5,5)
~ THEN BEGIN 4 // from:
  SAY #8944 /* ~We are trying to find out what happened to the family of a friend of ours, a man named Cernd. Can you help?~ */
  IF ~~ THEN EXIT
END
